package calculatorTest;

import omq.common.event.Event;

public class ZeroEvent extends Event {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public ZeroEvent() {
	}

	public ZeroEvent(String corrId, String topic) {
		super(corrId, topic);
	}

	public String getZeroMessage() {
		return "divition by 0";
	}

}
